 /* global */
html{height: 100%;}

body
{
  margin:0 auto;
  /*background-color: #8C5F51; */
  background:  #000000;
  color:#707b7d;
  font: 80% Trebuchet MS,Verdana, arial ;
}

.logo
{
	background: #fcf3f8;
	height: 115px;
}

.logo a
{
	color:#C7377D;
}

.conteneur
{
  width: 990px;
  margin:0 auto;
}

.accueil h1
{
  color:#5F0133;
  font-family:Times New Roman;
  font-size: 250%;
  padding-top: 20px;
  padding-bottom:10px;
}

.marge h1
{
  color: #FF80FF;
  font-family:Monotype Corsiva,Times New Roman;
  font-size: 200%;
  border-bottom-style:solid;
  border-color:#FF3399;
  border-bottom-width:thin;
  padding-top:0;
  margin-top:0;
}

.accueil h2
{
  color:#5F0133;
  font-family:Monotype Corsiva,Times New Roman;
  font-size: 190%;
  margin:15px 10px 15px 0;
  padding:0;
}

.marge h2
{
  color:#FF80FF;
  font-weight:bold;
  font-size: 120%;
}

h4
{
  line-height: 0.8em;
  font: 95% Trebuchet MS,Verdana, arial ;
  color:#5F0133;
  font-size: 140%;
  margin-right:10px;
}

a
{
	font-weight:bold;
	text-decoration:none;
	color:#5e6668;
	outline:none;
}

#sitemap
{
	line-height:2em;
}

.marge a
{
	color:#FF80FF;
	font-size:120%;
}

.center
{
  text-align:center;
}

.right
{
  text-align:right;
}

#tabsD
{
  font-family: Times New Roman;
  font-size: 165%;
  float:left;
  width:100%;
  background:#FCF3F8;
  line-height:normal;
  border-bottom:1px solid #F4B7D6;
  height:46px;
}
#tabsD ul li ul {
	display:none;
}

#tabsD li a 
{
  display:block;
}

#tabsD ul 
{
  margin:0;
  padding:10px 0 0 35px;
  list-style:none;
}

#tabsD li 
{
  float:left;
  margin:auto;
  padding:0;
}

#tabsD a 
{
  float:left;
  background:url("../images/tableftD.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
}

#tabsD a span 
{
  float:none;
  display:block;
  background:url("../images/tabrightD.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#C7377D;
}

#tabsD a:hover span {color:#FFFFFF;}
#tabsD a:hover {background-position:0% -42px;}
#tabsD a:hover span {background-position:100% -42px;}
#tabsD #current a{background-position:0% -42px;}
#tabsD #current a span{background-position:100% -42px;}

p
{ 
  margin: 0px;
  padding: 0px 0px 5px 0px;
  line-height: 1.7em;
}

#text_accueil
{
   width: 600px;
   line-height: 0.5em;
   margin: 0px 20px 0px 20px;
}

img{ border:0; }

.accueil
{
  margin-top:0px;
  height: 656px;
  width: 990px;
  background: url("../images/paulafond.jpg");
  clear:both;
}

.main
{
  background-color:#5F0133;
  color: #FFFFFF;
}

.marge
{
  margin:0px 15px 0px 15px;
}

#pied
{
  background: url("../images/bas.gif") repeat-x;
  width: 990px;
  margin-top:0px;
}

#pied p, #base p
{
  font-size: 0.9em;
  text-align: center;
  color: #707b7d;
  margin: 0px;
  padding: 5px 0 0 0;
}

#pied a, #base a{border-bottom: 1px dotted;}

#pied a:hover, #base a:hover{border-bottom: 1px solid;}

#pied a, #pied a:hover
{ 
  background: transparent;
  color: #FF80FF;
}

#base a, #base a:hover
{ 
  background: transparent;
  color: #FF80FF;
}

#special
{
  margin:0 0 0 40px;
}

#acc
{
   color:#5F0133;
   font-size: 18px;
   line-height: 1em;

}

#bloc1
{
   margin:0 0 0 20px;
}

#bloc2
{
   margin:0 0 0 60px;
}

#plan
{
	float:left;
	width:450px;
	text-align:center;
}

#form
{
	float:right;
	width:450px;
	text-align:center;
}

.image
{
  float: left; 
  margin: 0 8px 6px 0;
}

.formation
{
	margin:10px 15px 20px 50px;
	padding:10px 10px 10px 10px;
	border:dotted;
	border-color:#FFFFFF;
	width:300px;
	text-align : center;
}

.float-right{
	float:right;
	margin: 10px 0px 20px 0px;
	padding:10px 10px 10px 10px;
	border:dotted;
	border-color:#FFFFFF;
	width:300px;
	text-align : center;
}

.float-left{
	float:left;
	margin: 10px 0px 20px 0px;
	padding:10px 10px 10px 10px;
	border:dotted;
	border-color:#FFFFFF;
	width:300px;
	text-align : center;
}

#cadre{
	margin: 0 auto;
	width:730px;
}

.bold
{
	font-weight:bold;
}
#calendrier
{
	background: url("../images/calendrier.jpg") no-repeat;
	width:120px; 
	height:49px; 
	padding:18px 0 0 18px;
	font-family: Trebuchet MS;
	color:#5F0133;
	font-size:16px;
	font-weight:bold;
}
.important
{
	border:#000000 thin dashed;
	padding:5px 5px 5px 5px;
}

caption.mytable
{
     background-color:#000000;
     color:white;
     border-style:solid;
     border-width:0px;
	 font-size:16px;
	 font-weight:bold;
}

table.mytable
{ 
	 border-collapse:separate;
	 background-color:#ffffff;
	 width:600px;
	 border-style:solid;
	 border-width:1px;
}

th.mytable
{
     color:black;
     text-align:center;
}

td.mytable
{  
     background-color:#FFFFFF;
     color:#5F0133;
	 font-weight:bold;
     border-style:dashed;
     border-width:1px;
     border-color:#ff64b6;
     text-align:center;
}
.tarif_haut
{
	float:left;
	margin:15px 10px 0 0;
	height:150px;
	color:#5F0133;
	padding-top:20px;
}
.tarif_bas
{
	float:left;
	margin:15px 10px 0 0;
	height:220px;
	color:#5F0133;
	padding-top:20px;
}
.tarif_bas_bas
{
	float:left;
	margin:15px 10px 0 0;
	width:200px;
	color:#5F0133;
	padding-top:20px;
}
#formation{
	float:left;
	background: url("../images/calendrier.jpg") no-repeat;
}

#formation h2{
	color:#5F0133;
	font-weight:bold;
}

.bordo
{
	color:#5F0133;
	font-weight:bold;
}

.comment_container{
	width:384px;
	background: url("../images/commentaires_recents.jpg") top no-repeat;
	margin:15px auto 0 auto;
	padding:65px 0 20px 0;
}

.comment_top{
	height:9px;
	width:384px;
	background: url("../images/comment_top.jpg");
}

.comment_content_top{
	width:364px;
	padding:0 10px 10px 10px;
	background:#37021E;
	text-align:justify;
}

.comment_content{
	width:364px;
	padding:10px;
	background:#37021E;
	margin-top:1px;
	text-align:justify;
}

.comment_content_bottom{
	width:364px;
	padding:10px 10px 0 10px;
	background:#37021E;
	margin-top:1px;
	text-align:justify;
}

.comment_bottom{
	height:9px;
	width:384px;
	background: url("../images/comment_bottom.jpg");
}

.comment_author{
	color:#da2384;
	font-weight:bold;
	font-size:14px;
}

/*------------------------*/
/*       mediabox         */
/*------------------------*/
.row {
	width:466px;
	background: #fcf3f8 url(../im/logo.jpg) right top no-repeat;
	overflow: hidden;
	color:#5F0133;
	height:310px;
	margin :0;
	padding:0;
}

.heading h1 {
	position: relative;
	margin :0;
	padding:0;
	padding-left: 14px;
	font-size:20px;
	padding-top:15px;
	font-family: "Verdana", sans-serif;
}

.row form p {
	margin :20px 0 30px 0;
	padding:0;
	overflow: hidden;
	clear: both;
	position: relative;
}

.row form fieldset {
	border-width: 0;
	padding-top:15px;
	position: relative;
	width: 430px;
}

.row form label {
	float: left;
	width: 140px;
	font-weight: bold;
	font-size:12px;
	line-height: 32px;
	font-family: "Verdana", sans-serif;
}

.row form input {
	height: 32px;
	margin: 0;
	border-style: none;
	border-width: 0;
	width: 239px;
	padding:3px 0 0 10px;
	outline: 0;
	font: 14px/23px "Verdana", sans-serif;
	color: #444444;
	float: left;
	background: url(../im/input_bg.jpg) no-repeat;
}

.row form input:focus {
	background-position: 0 -35px;
	color: #000;
}

.row form textarea {
	height: 85px;
	margin: 0;
	padding:10px;
	border-width: 0;
	width: 245px;
	border-style: none;
	background: #fcf3f8 url(../im/textarea_bg.jpg) top left no-repeat;
	font: 14px/23px "Verdana", sans-serif;
	color: #444444;
	overflow: auto;
}

.row form textarea:focus {
	background-position: 0 -105px;
}

.row .submit{
	margin-left:65px;
	width:297px;
	height:32px;
	border:none;
	background-image:url(../im/button.png);
	background-position: top;
}
.row .submit:hover{
	width:297px; 
	background-position: bottom;
	height:33px;
	border:none;
	background-image:url(../im/button.png) no-repeat;
}
.submit_contact{
	height: 35px;
	margin: 0 0 0 20px;
	border-style: none;
	border-width: 0;
	width: 239px;
	padding:3px 0 0 10px;
	outline: 0;
	font: 14px/23px "Verdana", sans-serif;
	color: #444444;
}
